/*--
	Theme Name: theme47926
	Theme URI: http://template-help.com/
	Description: A theme for Wordpress 4.4.x + from Template-Help.com Collection
	Author: Template_Help.com
	Author URL: http://www.Template-Help.com/
	Template: CherryFramework
	Version: 3.1.5
	MotoPress Version: 1.5.8
--*/

/* ----------------------------------------
	Please, You may put custom CSS here
---------------------------------------- */

.header-box {
	margin: 0px 0 0 0 !important;
}

.logo {
	padding: 0px 0px 0px 0px !important;
	margin-top: 20px !important;
	margin-bottom: 20px !important;
}
#top_block {
	margin-top: 60px !important;
	text-align: right !important;
}
.banners-box {
	height: 521px !important;
}